import { request } from '../service/request'

const baseUri = ''
const brief = '/wx/parkBrief'

// 获取详情 (params)
export function getBridf(data) {
    return request({
        url: baseUri + brief + '/getBridf',
        method: 'post',
        data: data
    })
}
